org.apache.ignite.internal.visor.verify

## Interface ValidateIndexesContext

    public interface ValidateIndexesContext

Validate indexes context.

### Method Summary

All Methods Instance Methods Abstract Methods
`boolean` `isCancelled()` Returns a boolean value meaning whether the check is canceled or not.

### Method Detail

#### isCancelled

    boolean isCancelled()

Returns a boolean value meaning whether the check is canceled or not.

Returns:
  True if cancelled, otherwise false.

${current.year} Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Database and Caching Platform | : ver. 2.14.0
Release Date | : September 29 2022